/* BW.CSS July 17 2020 by Stephen Fitzgerald adapted from code by Jan Egil and Borge Refsnes */
html{
	box-sizing:border-box
}

*,*:before,*:after{
	box-sizing:inherit
}



/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%
}

body{
	margin:0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary{
	display:block
}

audio,
canvas,
progress,
video{
	display:inline-block
}

progress{
	vertical-align:baseline
}

audio:not([controls]){
	display:none;
	height:0
}

[hidden],template{
	display:none
}

a{
	background-color:transparent;
	-webkit-text-decoration-skip:objects
}

a:active,
a:hover{
	outline-width:0
}

abbr[title]{
	border-bottom:none;
	text-decoration:none
}

dfn{
	font-style:italic
}

mark{
	background:#ff0;
	color:#00144e
}

small{
	font-size:80%
}

sub,
sup{
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}

sub{
	bottom:-0.25em
}

sup{
	top:-0.5em
}

figure{
	margin:1em 40px
}

img{
	border-style:none
}

svg:not(:root){
	overflow:hidden
}

code,
kbd,
pre,
samp{
	font-family:monospace,monospace;
	font-size:1em
}

hr{
	box-sizing:content-box;
	height:0;
	overflow:visible
}

button,
input,
select,
textarea{
	font:inherit;
	margin:0
}

optgroup{
	font-weight:bold
}

button,
input{
	overflow:visible
}

button,
select{
	text-transform:none
}


button,
html [type=button],
[type=reset],
[type=submit]{
	-webkit-appearance:button
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner{
	border-style:none;
	padding:0
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring{
	outline:1px dotted ButtonText
}

fieldset{
	border:1px solid #c0c0c0;
	margin:0 2px;
	padding:.35em .625em .75em
}

legend{
	color:inherit;
	display:table;
	max-width:100%;
	padding:0;
	white-space:normal
}

textarea{
	overflow:auto
}

[type=checkbox],
[type=radio]{
	padding:0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button{
	height:auto
}

[type=search]{
	-webkit-appearance:textfield;
	outline-offset:-2px
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration{
	-webkit-appearance:none
}

::-webkit-input-placeholder{
	color:inherit;
	opacity:0.54
}

::-webkit-file-upload-button{
	-webkit-appearance:button;
	font:inherit
}
/* End extract */

html,
body{
	font-family:Verdana,sans-serif;
	font-size:15px;
	line-height:1.5
}

html{
	overflow-x:hidden
}

h1{
	font-size:36px
}

h2{
	font-size:30px
}

h3{
	font-size:24px
}

h4{
	font-size:20px
}

h5{
	font-size:18px
}

h6{
	font-size:16px
}

.BW-serif{
	font-family:serif
}

h1,
h2,
h3,
h4,
h5,
h6{
	font-family:"Segoe UI",Arial,sans-serif;
	font-weight:400;
	margin-bottom:-20px
}


.BW-wide{
	letter-spacing:4px
}

hr{
	border:0;
	border-top:2px solid #ddd;
	margin:20px 0
}

.BW-image{
	max-width:100%;
	height:auto
}

img{
	vertical-align:middle
}

a{
	color:#000000
}

.h3bar {
	margin-top:0;
	margin-bottom:10px
}

.BW-table,
.BW-table-all{
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
	display:table
}

.BW-table-all{
	border:1px solid #ccc
}

.BW-bordered tr,
.BW-table-all tr{
	border-bottom:1px solid #ddd
}

.BW-striped tbody tr:nth-child(even){
	background-color:#f1f1f1
}

.BW-table-all tr:nth-child(odd){
	background-color:#fff
}

.BW-table-all tr:nth-child(even){
	background-color:#f1f1f1
}

.BW-hoverable tbody tr:hover,
.BW-ul.BW-hoverable li:hover{
	background-color:#ccc
}

.BW-centered tr th,
.BW-centered tr td{
	text-align:center
}

.BW-table td,
.BW-table th,
.BW-table-all td,
.BW-table-all th{
	padding:8px 8px;
	display:table-cell;
	text-align:left;
	vertical-align:top
}

.BW-table th:first-child,
.BW-table td:first-child,
.BW-table-all th:first-child,
.BW-table-all td:first-child{
	padding-left:16px
}

.BW-btn,
.BW-button{
	border:none;
	display:inline-block;
	padding:8px 16px;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	color:#000000;
	background-color:inherit;
	text-align:center;
	cursor:pointer;
	white-space:nowrap
}

.BW-btn:hover{
	box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)
}

.BW-btn,
.BW-button{
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}   

.BW-disabled,
.BW-btn:disabled,
.BW-button:disabled{
	cursor:not-allowed;
	opacity:0.3
}

.BW-disabled *,:disabled *{
	pointer-events:none
}

.BW-btn.BW-disabled:hover,
.BW-btn:disabled:hover{
	box-shadow:none
}

.BW-badge,
.BW-tag{
	background-color:#000;
	color:#fff;
	display:inline-block;
	padding-left:8px;
	padding-right:8px;
	text-align:center
}

.BW-badge{
	border-radius:50%
}

.BW-ul{
	list-style-type:none;
	padding:0;
	margin:0
}

.BW-ul li{
	padding:8px 16px;
	border-bottom:1px solid #ddd
}

.BW-ul li:last-child{
	border-bottom:none
}

.BW-tooltip,
.BW-display-container{
	position:relative
}

.BW-tooltip,
.BW-text{
	display:none
}

.BW-tooltip:hover,
.BW-text{
	display:inline-block
}

.BW-ripple:active{
	opacity:0.5
}

.BW-ripple{
	transition:opacity 0s
}

.BW-input{
	padding:8px;
	display:block;
	border:none;
	border-bottom:1px solid #ccc;
	width:100%
}

.BW-select{
	padding:9px 0;
	width:100%;
	border:none;
	border-bottom:1px solid #ccc
}

.BW-dropdown-click,
.BW-dropdown-hover{
	position:relative;
	display:inline-block;
	cursor:pointer
}

.BW-dropdown-hover:hover,
.BW-dropdown-content{
	display:block
}

.BW-dropdown-hover:first-child,
.BW-dropdown-click:hover{
	background-color:#ccc;
	color:#000
}

.BW-dropdown-hover:hover > .BW-button:first-child,.BW-dropdown-click:hover > .BW-button:first-child{
	background-color:#ccc;
	color:#000
}

.BW-dropdown-content{
	cursor:auto;
	color:#000;
	background-color:#fff;
	display:none;
	position:absolute;
	min-width:160px;
	margin:0;
	padding:0;
	z-index:1
}

.BW-check,
.BW-radio{
	width:24px;
	height:24px;
	position:relative;
	top:6px
}

.BW-sidebar{
	height:100%;
	width:200px;
	background-color:#fff;
	position:fixed!important;
	z-index:1;
	overflow:auto
}

.BW-bar-block .BW-dropdown-hover,.BW-bar-block .BW-dropdown-click{
	width:100%
}

.BW-bar-block .BW-dropdown-hover .BW-dropdown-content,.BW-bar-block .BW-dropdown-click .BW-dropdown-content{
	min-width:100%
}

.BW-bar-block .BW-dropdown-hover .BW-button,.BW-bar-block .BW-dropdown-click .BW-button{
	width:100%;
	text-align:left;
	padding:8px 16px
}

.BW-main,#main{
	transition:margin-left .4s
}

.BW-modal{
	z-index:3;
	display:none;
	padding-top:100px;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:auto;
	background-color:rgb(0,0,0);
	background-color:rgba(0,0,0,0.4)
}

.BW-modal-content{
	margin:auto;
	background-color:#fff;
	position:relative;
	padding:0;
	outline:0;
	width:600px
}

.BW-bar{
	width:100%;
	overflow:hidden
}

.BW-center .BW-bar{
	display:inline-block;
	width:auto
}

.BW-bar .BW-bar-item{
	padding:8px 16px;
	float:left;
	width:auto;
	border:none;
	display:block;
	outline:0
}

.BW-bar .BW-dropdown-hover,.BW-bar .BW-dropdown-click{
	position:static;
	float:left
}

.BW-bar .BW-button{
	white-space:normal
}

.BW-bar-block .BW-bar-item{
	width:100%;
	display:block;
	padding:8px 16px;
	text-align:left;
	border:none;
	white-space:normal;
	float:none;
	outline:0
}

.BW-bar-block.BW-center .BW-bar-item{
	text-align:center
}

.BW-block{
	display:block;
	width:100%
}

.BW-responsive{
	display:block;
	overflow-x:auto
}

.BW-container:after,
.BW-container:before,
.BW-panel:after,
.BW-panel:before,
.BW-row:after,
.BW-row:before,
.BW-row-padding:after,
.BW-row-padding:before,
.BW-cell-row:before,
.BW-cell-row:after,
.BW-clear:after,
.BW-clear:before,
.BW-bar:before,
.BW-bar:after{
	content:"";
	display:table;
	clear:both
}

.BW-col,
.BW-half,
.BW-third,
.BW-twothird,
.BW-threequarter,
.BW-quarter{
	float:left;
	width:100%
}

.BW-col.s1{
	width:8.33333%
}

.BW-col.s2{
	width:16.66666%
}

.BW-col.s3{
	width:24.99999%
}

.BW-col.s4{
	width:33.33333%
}

.BW-col.s5{
	width:41.66666%
}

.BW-col.s6{
	width:49.99999%
}

.BW-col.s7{
	width:58.33333%
}

.BW-col.s8{
	width:66.66666%
}

.BW-col.s9{
	width:74.99999%
}

.BW-col.s10{
	width:83.33333%
}

.BW-col.s11{
	width:91.66666%
}

.BW-col.s12{
	width:99.99999%
}

@media (min-width:601px){
	.BW-col.m1{
		width:8.33333%
	}
	
	.BW-col.m2{
		width:16.66666%
	}
	
	.BW-col.m3,
	.BW-quarter{
		width:24.99999%
	}
	
	.BW-col.m4,
	.BW-third{
		width:33.33333%
	}
	
	.BW-col.m5{
	width:41.66666%
	}
	
	.BW-col.m6,
	.BW-half{
		width:49.99999%
	}
	.BW-col.m7{
		width:58.33333%
	}
	
	.BW-col.m8,
	.BW-twothird{
		width:66.66666%
	}
	
	.BW-col.m9,
	.BW-threequarter{
		width:74.99999%
	}
	
	.BW-col.m10{
		width:83.33333%
	}
	
	.BW-col.m11{
		width:91.66666%
	}
	
	.BW-col.m12{
		width:99.99999%}
}

@media (min-width:993px){
	.BW-col.l1{
		width:8.33333%
	}
	.BW-col.l2{
		width:16.66666%
	}
	.BW-col.l3{
		width:24.99999%
	}
	.BW-col.l4{
		width:33.33333%
	}
	.BW-col.l5{
		width:41.66666%
	}
	.BW-col.l6{
		width:49.99999%
	}
	.BW-col.l7{
		width:58.33333%
	}
	.BW-col.l8{
		width:66.66666%
	}
	.BW-col.l9{
		width:74.99999%
	}
	.BW-col.l10{
		width:83.33333%
	}
	.BW-col.l11{
		width:91.66666%
	}
	.BW-col.l12{
		width:99.99999%
	}
}

.BW-rest{overflow:hidden}.BW-stretch{margin-left:-16px;margin-right:-16px}
.BW-content,.BW-auto{margin-left:auto;margin-right:auto}.BW-content{max-width:980px}.BW-auto{max-width:1140px}
.BW-cell-row{display:table;width:100%}.BW-cell{display:table-cell}
.BW-cell-top{vertical-align:top}.BW-cell-middle{vertical-align:middle}.BW-cell-bottom{vertical-align:bottom}
.BW-hide{display:none!important}.BW-show-block,.BW-show{display:block!important}.BW-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.BW-auto{max-width:95%}}
@media (max-width:600px){.BW-modal-content{margin:0 10px;width:auto!important}.BW-modal{padding-top:30px}
.BW-dropdown-hover.BW-mobile .BW-dropdown-content,.BW-dropdown-click.BW-mobile .BW-dropdown-content{position:relative}	
.BW-hide-small{display:none!important}.BW-mobile{display:block;width:100%!important}.BW-bar-item.BW-mobile,.BW-dropdown-hover.BW-mobile,.BW-dropdown-click.BW-mobile{text-align:center}
	
.BW-dropdown-hover.BW-mobile,.BW-dropdown-hover.BW-mobile .BW-btn,.BW-dropdown-hover.BW-mobile .BW-button,.BW-dropdown-click.BW-mobile,.BW-dropdown-click.BW-mobile .BW-btn,.BW-dropdown-click.BW-mobile .BW-button{width:100%}}
@media (max-width:768px){.BW-modal-content{width:500px}.BW-modal{padding-top:50px}}
@media (min-width:993px){.BW-modal-content{width:900px}.BW-hide-large{display:none!important}.BW-sidebar.BW-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.BW-hide-medium{display:none!important}}
@media (max-width:992px){.BW-sidebar.BW-collapse{display:none}.BW-main{margin-left:0!important;margin-right:0!important}.BW-auto{max-width:100%}}

.BW-top,.BW-bottom{position:fixed;width:100%;z-index:1}.BW-top{top:0}.BW-bottom{bottom:0}

.BW-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}

.BW-display-topleft{position:absolute;left:0;top:0}.BW-display-topright{position:absolute;right:0;top:0}

.BW-display-bottomleft{position:absolute;left:0;bottom:0}.BW-display-bottomright{position:absolute;right:0;bottom:0}

.BW-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}

.BW-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}

.BW-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}

.BW-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}

.BW-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}

.BW-display-container:hover .BW-display-hover{display:block}

.BW-display-container:hover span.BW-display-hover{display:inline-block}

.BW-display-hover{display:none}

.BW-display-position{
	position:absolute
}

.BW-circle{
	border-radius:50%
}


.BW-round-small{
	border-radius:2px
}

.BW-round,
.BW-round-medium{
	border-radius:4px
}

.BW-round-large{
	border-radius:8px
}

.BW-round-xlarge{
	border-radius:16px
}

.BW-round-xxlarge{
	border-radius:32px
}

.BW-row-padding,.BW-row-padding>.BW-half,.BW-row-padding>.BW-third,.BW-row-padding>.BW-twothird,.BW-row-padding>.BW-threequarter,.BW-row-padding>.BW-quarter,.BW-row-padding>.BW-col{
	padding:0 8px
}

.BW-container,
.BW-panel{
	padding:0.01em 16px
}

.BW-panel{
	margin-top:16px;
	margin-bottom:16px
}

.BW-code,
.BW-codespan{
	font-family:Consolas,"courier new";
	font-size:16px
}

.BW-code{
	width:auto;
	background-color:#fff;
	padding:8px 12px;
	border-left:4px solid #4CAF50;
	word-wrap:break-word
}

.BW-codespan{
	color:crimson;
	background-color:#f1f1f1;
	padding-left:4px;
	padding-right:4px;
	font-size:110%
}

.BW-card,
.BW-card-2{
	box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)
}

.BW-card-4,
.BW-hover-shadow:hover{
	box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)
}

.BW-spin{
	animation:BW-spin 2s infinite linear
}

@keyframes BW-spin{
	0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}
}

.BW-animate-fading{
	animation:fading 10s infinite
}

@keyframes fading
{0%{opacity:0}50%{opacity:1}100%{opacity:0}
}

.BW-animate-opacity{
	animation:opac 0.8s
}

@keyframes opac{
	from{opacity:0} to{opacity:1}
}

.BW-animate-top{
	position:relative;
	animation:animatetop 0.4s
}

@keyframes animatetop{
	from{top:-300px;opacity:0} to{top:0;opacity:1}
}

.BW-animate-left{
	position:relative;
	animation:animateleft 0.4s
}

@keyframes animateleft{
	from{left:-300px;opacity:0} to{left:0;opacity:1}
}

.BW-animate-right{
	position:relative;
	animation:animateright 0.4s
}

@keyframes animateright{
	from{right:-300px;opacity:0} to{right:0;opacity:1}
}

.BW-animate-bottom{
	position:relative;
	animation:animatebottom 0.4s
}

@keyframes animatebottom{
	from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}
}

.BW-animate-zoom {
	animation:animatezoom 0.6s
}

@keyframes animatezoom{
	from{transform:scale(0)} to{transform:scale(1)}
}

.BW-animate-input{
	transition:width 0.4s ease-in-out
}

.BW-animate-input:focus{
	width:100%!important
}

.BW-opacity,
.BW-hover-opacity:hover{
	opacity:0.9
}

.BW-opacity-off,
.BW-hover-opacity-off:hover{
	opacity:1
}

.BW-opacity-max{
	opacity:0.25
}

.BW-opacity-min{
	opacity:0.75
}

.BW-greyscale-max,
.BW-grayscale-max,
.BW-hover-greyscale:hover,
.BW-hover-grayscale:hover{
	filter:grayscale(100%)
}

.BW-greyscale,
.BW-grayscale{
	filter:grayscale(75%)
}

.BW-greyscale-min,
.BW-grayscale-min{
	filter:grayscale(50%)
}

.BW-sepia{
	filter:sepia(75%)
}

.BW-sepia-max,
.BW-hover-sepia:hover{
	filter:sepia(100%)
}

.BW-sepia-min{
	filter:sepia(50%)
}

.BW-tiny{
	font-size:10px!important
}

.BW-small{
	font-size:12px!important
}

.BW-medium{
	font-size:15px!important
}

.BW-large{
	font-size:18px!important
}

.BW-xlarge{
	font-size:24px!important
}

.BW-xxlarge{
	font-size:36px!important
}

.BW-xxxlarge{
	font-size:48px!important
}

.BW-jumbo{
	font-size:64px!important
}

.BW-left-align{
	text-align:left!important
}

.BW-right-align{
	text-align:right!important
}

.BW-justify{
	text-align:justify!important
}

.BW-center{
	text-align:center!important
}

.BW-border-0{
	border:0!important
}

.BW-border{
	border:1px solid #ccc!important
}

.BW-border-top{
	border-top:1px solid #ccc!important
}

.BW-border-bottom{
	border-bottom:1px solid #ccc!important
}

.BW-border-left{
	border-left:1px solid #ccc!important
}

.BW-border-right{
	border-right:1px solid #ccc!important
}

.BW-topbar{
	border-top:6px solid #ccc!important
}

.BW-bottombar{
	border-bottom:6px solid #ccc!important
}

.BW-leftbar{
	border-left:6px solid #ccc!important
}

.BW-rightbar{
	border-right:6px solid #ccc!important
}

.BW-section,
.BW-code{
	margin-top:16px!important;
	margin-bottom:16px!important
}

.BW-margin{
	margin:16px!important
}

.BW-margin-top{
	margin-top:16px!important
}

.BW-margin-bottom{
	margin-bottom:16px!important
}

.BW-margin-left{
	margin-left:16px!important
}

.BW-margin-right{
	margin-right:16px!important
}

.BW-padding-small{
	padding:4px 8px!important
}

.BW-padding{
	padding:8px 16px!important
}

.BW-padding-large{
	padding:12px 24px!important
}

.BW-padding-16{
	padding-top:16px!important;
	padding-bottom:16px!important
}

.BW-padding-24{
	padding-top:24px!important;
	padding-bottom:24px!important
}

.BW-padding-32{
	padding-top:32px!important;
	padding-bottom:32px!important
}

.BW-padding-48{
	padding-top:48px!important;
	padding-bottom:48px!important
}

.BW-padding-48t{
	padding-top:48px!important;
	padding-bottom:12px!important
}

.BW-padding-64{
	padding-top:64px!important;
	padding-bottom:64px!important
}

.BW-left{
	float:left!important
}

.BW-right{
	float:right!important
}

.BW-cent {
	font-weight: bold;
	display: inline-flex;
	clear: both;
	overflow: auto;
	width: 25%;
	justify-content: center !important;
}

.BW-button:hover{
	color:#000!important;
	background-color:#ccc!important
}

.BW-transparent,.BW-hover-none:hover{
	background-color:transparent!important
}

.BW-hover-none:hover{
	box-shadow:none!important
}



/* Colors */
.BW-amber,
.BW-hover-amber:hover{
	color:#000!important;
	background-color:#ffc107!important
}

.BW-aqua,
.BW-hover-aqua:hover{
	color:#000!important;
	background-color:#00ffff!important
}

.BW-blue,
.BW-hover-blue:hover{
	color:#fff!important;
	background-color:#2196F3!important
}

.BW-light-blue,
.BW-hover-light-blue:hover{
	color:#000!important;
	background-color:#87CEEB!important
}

.BW-brown,
.BW-hover-brown:hover{
	color:#fff!important;
	background-color:#795548!important
}

.BW-cyan,
.BW-hover-cyan:hover{
	color:#000!important;
	background-color:#00bcd4!important
}

.BW-blue-grey,
.BW-hover-blue-grey:hover,
.BW-blue-gray,
.BW-hover-blue-gray:hover{
	color:#fff!important;
	background-color:#607d8b!important
}

.BW-green,
.BW-hover-green:hover{
	color:#fff!important;
	background-color:#4CAF50!important
}

.BW-light-green,
.BW-hover-light-green:hover{
	color:#000!important;
	background-color:#8bc34a!important
}

.BW-indigo,
.BW-hover-indigo:hover{
	color:#fff!important;
	background-color:#3f51b5!important
}

.BW-khaki,
.BW-hover-khaki:hover{
	color:#000!important;
	background-color:#f0e68c!important
}

.BW-lime,
.BW-hover-lime:hover{
	color:#000!important;
	background-color:#cddc39!important
}

.BW-orange,
.BW-hover-orange:hover{
	color:#000!important;
	background-color:#ff9800!important
}

.BW-deep-orange,
.BW-hover-deep-orange:hover{
	color:#fff!important;
	background-color:#ff5722!important
}

.BW-pink,
.BW-hover-pink:hover{
	color:#fff!important;
	background-color:#e91e63!important
}

.BW-purple,
.BW-hover-purple:hover{
	color:#fff!important;
	background-color:#9c27b0!important
}

.BW-deep-purple,
.BW-hover-deep-purple:hover{
	color:#fff!important;
	background-color:#673ab7!important
}

.BW-red,
.BW-hover-red:hover{
	color:#fff!important;
	background-color:#f44336!important
}

.BW-sand,
.BW-hover-sand:hover{
	color:#000!important;
	background-color:#fdf5e6!important
}

.BW-teal,
.BW-hover-teal:hover{
	color:#fff!important;
	background-color:#009688!important
}

.BW-yellow,
.BW-hover-yellow:hover{
	color:#000!important;
	background-color:#ffeb3b!important
}

.BW-white,
.BW-hover-white:hover{
	color:#000!important;
	background-color:#fff!important
}

.BW-xx{
	color:#fff!important;
}

.BW-black,
.BW-hover-black:hover{
	color:#fff!important;
	background-color:#000!important
}

.BW-footer,
.BW-hover-footer:hover{
	color:#fff!important;
	background-color:#00144e!important
}

.BW-grey,
.BW-hover-grey:hover,
.BW-gray,
.BW-hover-gray:hover{
	color:#000!important;
	background-color:#9e9e9e!important
}

.BW-light-grey,
.BW-hover-light-grey:hover,
.BW-light-gray,
.BW-hover-light-gray:hover{
	color:#000!important;
	background-color:#f1f1f1!important
}

.BW-dark-grey,
.BW-hover-dark-grey:hover,
.BW-dark-gray,
.BW-hover-dark-gray:hover{
	color:#fff!important;
	background-color:#616161!important
}

.BW-dark-blue,
.BW-hover-dark-blue:hover,
.BW-dark-blue,
.BW-hover-dark-blue:hover{
	color:#fff!important;
	background-color:#00144e!important
}

.BW-pale-red,
.BW-hover-pale-red:hover{
	color:#000!important;
	background-color:#ffdddd!important
}

.BW-pale-green,.BW-hover-pale-green:hover{
	color:#000!important;
	background-color:#ddffdd!important
}

.BW-pale-yellow,.BW-hover-pale-yellow:hover{
	color:#000!important;
	background-color:#ffffcc!important
}

.BW-pale-blue,.BW-hover-pale-blue:hover{
	color:#000!important;
	background-color:#ddffff!important
}

.BW-text-amber,
.BW-hover-text-amber:hover{
	color:#ffc107!important
}

.BW-text-aqua,
.BW-hover-text-aqua:hover{
	color:#00ffff!important
}

.BW-text-blue,
.BW-hover-text-blue:hover{
	color:#2196F3!important
}

.BW-text-light-blue,
.BW-hover-text-light-blue:hover{
	color:#87CEEB!important
}

.BW-text-brown,
.BW-hover-text-brown:hover{
	color:#795548!important
}

.BW-text-cyan,
.BW-hover-text-cyan:hover{
	color:#00bcd4!important
}

.BW-text-blue-grey,
.BW-hover-text-blue-grey:hover,
.BW-text-blue-gray,
.BW-hover-text-blue-gray:hover{
	color:#607d8b!important
}

.BW-text-green,
.BW-hover-text-green:hover{
	color:#4CAF50!important
}

.BW-text-light-green,
.BW-hover-text-light-green:hover{
	color:#8bc34a!important
}

.BW-text-indigo,
.BW-hover-text-indigo:hover{
	color:#3f51b5!important
}

.BW-text-khaki,
.BW-hover-text-khaki:hover{
	color:#b4aa50!important
}

.BW-text-lime,
.BW-hover-text-lime:hover{
	color:#cddc39!important
}

.BW-text-orange,
.BW-hover-text-orange:hover{
	color:#ff9800!important
}

.BW-text-deep-orange,
.BW-hover-text-deep-orange:hover{
	color:#ff5722!important
}

.BW-text-pink,
.BW-hover-text-pink:hover{
	color:#e91e63!important
}

.BW-text-purple,
.BW-hover-text-purple:hover{
	color:#9c27b0!important
}

.BW-text-deep-purple,
.BW-hover-text-deep-purple:hover{
	color:#673ab7!important
}

.BW-text-red,
.BW-hover-text-red:hover{
	color:#f44336!important
}

.BW-text-sand,
.BW-hover-text-sand:hover{
	color:#fdf5e6!important
}

.BW-text-teal,
.BW-hover-text-teal:hover{
	color:#009688!important
}

.BW-text-yellow,
.BW-hover-text-yellow:hover{
	color:#d2be0e!important
}

.BW-text-white,
.BW-hover-text-white:hover{
	color:#fff!important
}

.BW-text-black,
.BW-hover-text-black:hover{
	color:#000!important
}

.BW-text-dark-blue,
.BW-hover-text-dark-blue:hover{
	color:#00144e!important
}

.BW-text-grey,
.BW-hover-text-grey:hover,
.BW-text-gray,
.BW-hover-text-gray:hover{
	color:#757575!important
}

.BW-text-light-grey,
.BW-hover-text-light-grey:hover,
.BW-text-light-gray,
.BW-hover-text-light-gray:hover{
	color:#f1f1f1!important
}

.BW-text-dark-grey,
.BW-hover-text-dark-grey:hover,
.BW-text-dark-gray,
.BW-hover-text-dark-gray:hover{
	color:#3a3a3a!important
}

.BW-border-amber,
.BW-hover-border-amber:hover{
	border-color:#ffc107!important
}

.BW-border-aqua,
.BW-hover-border-aqua:hover{
	border-color:#00ffff!important
}

.BW-border-blue,
.BW-hover-border-blue:hover{
	border-color:#2196F3!important
}

.BW-border-light-blue,
.BW-hover-border-light-blue:hover{
	border-color:#87CEEB!important
}

.BW-border-brown,
.BW-hover-border-brown:hover{
	border-color:#795548!important
}

.BW-border-cyan,
.BW-hover-border-cyan:hover{
	border-color:#00bcd4!important
}

.BW-border-blue-grey,
.BW-hover-border-blue-grey:hover,
.BW-border-blue-gray,
.BW-hover-border-blue-gray:hover{
	border-color:#607d8b!important
}

.BW-border-green,
.BW-hover-border-green:hover{
	border-color:#4CAF50!important
}

.BW-border-light-green,
.BW-hover-border-light-green:hover{
	border-color:#8bc34a!important
}

.BW-border-indigo,
.BW-hover-border-indigo:hover{
	border-color:#3f51b5!important
}

.BW-border-khaki,
.BW-hover-border-khaki:hover{
	border-color:#f0e68c!important
}

.BW-border-lime,
.BW-hover-border-lime:hover{
	border-color:#cddc39!important
}

.BW-border-orange,
.BW-hover-border-orange:hover{
	border-color:#ff9800!important
}

.BW-border-deep-orange,
.BW-hover-border-deep-orange:hover{
	border-color:#ff5722!important
}

.BW-border-pink,
.BW-hover-border-pink:hover{
	border-color:#e91e63!important
}

.BW-border-purple,
.BW-hover-border-purple:hover{
	border-color:#9c27b0!important
}

.BW-border-deep-purple,
.BW-hover-border-deep-purple:hover{
	border-color:#673ab7!important
}

.BW-border-red,
.BW-hover-border-red:hover{
	border-color:#f44336!important
}

.BW-border-sand,
.BW-hover-border-sand:hover{
	border-color:#fdf5e6!important
}

.BW-border-teal,
.BW-hover-border-teal:hover{
	border-color:#009688!important
}

.BW-border-yellow,
.BW-hover-border-yellow:hover{
	border-color:#ffeb3b!important
}

.BW-border-white,
.BW-hover-border-white:hover{
	border-color:#fff!important
}

.BW-border-black,
.BW-hover-border-black:hover{
	border-color:#000!important
}

.BW-border-grey,
.BW-hover-border-grey:hover,
.BW-border-gray,
.BW-hover-border-gray:hover{
	border-color:#9e9e9e!important
}

.BW-border-light-grey,
.BW-hover-border-light-grey:hover,
.BW-border-light-gray,
.BW-hover-border-light-gray:hover{
	border-color:#f1f1f1!important
}

.BW-border-dark-grey,
.BW-hover-border-dark-grey:hover,
.BW-border-dark-gray,
.BW-hover-border-dark-gray:hover{
	border-color:#616161!important
}

.BW-border-pale-red,
.BW-hover-border-pale-red:hover{
	border-color:#ffe7e7!important
}

.BW-border-pale-green,
.BW-hover-border-pale-green:hover{
	border-color:#e7ffe7!important
}

.BW-border-pale-yellow,
.BW-hover-border-pale-yellow:hover{
	border-color:#ffffcc!important
}

.BW-border-pale-blue,
.BW-hover-border-pale-blue:hover{
	border-color:#e7ffff!important
}